format = 2
pkgname = fwupd
pkgbase = fwupd
pkgver = 1.8.10-1.0
pkgarch = pentium4
pkgbuild_sha256sum = 4d2bb1f0cd75950a21f8ed1ab4e69f39ab6861e6d40f8ced39ebea51137214c8
packager = Erich Eckner <arch32 at eckner dot net>
builddate = 1674635707
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 6.0.2
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = acl-2.3.1-2.0-pentium4
installed = alsa-lib-1.2.8-1.0-pentium4
installed = alsa-topology-conf-1.2.5.1-1.0-any
installed = alsa-ucm-conf-1.2.8-1.0-any
installed = aom-3.5.0-1.0-pentium4
installed = archlinux-keyring-20220927-1.0-any
installed = archlinux32-keyring-20220927-1.0-any
installed = argon2-20190702-4.0-pentium4
installed = attr-2.5.1-2.0-pentium4
installed = audit-3.0.9-1.0-pentium4
installed = autoconf-2.71-1.0-any
installed = automake-1.16.5-1.1-any
installed = avahi-0.8+22+gfd482a7-3.2-pentium4
installed = base-3-1.0-any
installed = bash-5.1.016-1.0-pentium4
installed = bash-completion-2.11-3.0-any
installed = binutils-2.40-2.0-pentium4
installed = bison-3.8.2-4.0-pentium4
installed = bluez-5.66-1.1-pentium4
installed = brotli-1.0.9-9.0-pentium4
installed = bzip2-1.0.8-5.0-pentium4
installed = ca-certificates-20220905-1.0-any
installed = ca-certificates-mozilla-3.87-1.0-pentium4
installed = ca-certificates-utils-20220905-1.0-any
installed = cairo-1.17.6-2.2-pentium4
installed = confuse-3.3-3.0-pentium4
installed = coreutils-9.1-3.0-pentium4
installed = cryptsetup-2.6.0-1.0-pentium4
installed = curl-7.87.0-3.0-pentium4
installed = cython-0.29.33-1.0-pentium4
installed = dav1d-1.0.0-1.2-pentium4
installed = db5.3-5.3.28-2.0-pentium4
installed = dbus-1.14.4-1.0-pentium4
installed = debugedit-5.0-4.1-pentium4
installed = debuginfod-0.188-2.0-pentium4
installed = device-mapper-2.03.17-1.0-pentium4
installed = diffutils-3.8-1.0-pentium4
installed = docbook-xml-4.5-9.0-any
installed = docbook-xsl-1.79.2-7.1-any
installed = duktape-2.7.0-4.0-pentium4
installed = e2fsprogs-1.46.5-4.1-pentium4
installed = efivar-38-2.0-pentium4
installed = expat-2.5.0-1.0-pentium4
installed = fakeroot-1.30.1-1.0-pentium4
installed = file-5.44-1.0-pentium4
installed = filesystem-2022.10.18-1.0-pentium4
installed = findutils-4.9.0-1.2-pentium4
installed = flashrom-1.2-4.0-pentium4
installed = flex-2.6.4-3.0-pentium4
installed = fontconfig-2:2.14.1-2.0-pentium4
installed = freetype2-2.12.1-1.0-pentium4
installed = fribidi-1.0.12-1.0-pentium4
installed = fwupd-efi-1.3-1.0-pentium4
installed = gawk-5.2.1-1.1-pentium4
installed = gc-8.2.2-1.0-pentium4
installed = gcab-1.5-1.0-pentium4
installed = gcc-12.2.1-1.0-pentium4
installed = gcc-libs-12.2.1-1.0-pentium4
installed = gd-2.3.3-6.0-pentium4
installed = gdbm-1.23-1.0-pentium4
installed = gdk-pixbuf2-2.42.10-2.1-pentium4
installed = gettext-0.21.1-2.6-pentium4
installed = ghostscript-10.0.0-4.0-pentium4
installed = gi-docgen-2023.1-1.0-any
installed = giflib-5.2.1-2.0-pentium4
installed = glib2-2.74.3-1.1-pentium4
installed = glib2-docs-2.74.3-1.1-pentium4
installed = glibc-2.36-7.1-pentium4
installed = gmp-6.2.1-2.0-pentium4
installed = gnu-efi-3.0.15-3.0-pentium4
installed = gnupg-2.2.40-1.0-pentium4
installed = gnutls-3.7.8-4.7-pentium4
installed = gobject-introspection-1.74.0-1.0-pentium4
installed = gobject-introspection-runtime-1.74.0-1.0-pentium4
installed = gpgme-1.18.0-2.0-pentium4
installed = graphite-1:1.3.14-2.5-pentium4
installed = graphviz-7.1.0-1.0-pentium4
installed = grep-3.8-2.0-pentium4
installed = groff-1.22.4-7.0-pentium4
installed = gsfonts-20200910-2.0-any
installed = gtk-doc-1.33.2-1.1-any
installed = gts-0.7.6.121130-2.0-pentium4
installed = guile-3.0.8-3.2-pentium4
installed = gzip-1.12-1.0-pentium4
installed = harfbuzz-6.0.0-1.0-pentium4
installed = help2man-1.49.3-1.0-pentium4
installed = hicolor-icon-theme-0.17-2.0-any
installed = hwdata-0.366-1.0-any
installed = iana-etc-20221107-1.0-any
installed = icu-72.1-2.0-pentium4
installed = ijs-0.35-5.0-pentium4
installed = iproute2-6.1.0-3.0-pentium4
installed = iptables-1:1.8.8-2.1-pentium4
installed = iputils-20221126-1.3-pentium4
installed = jansson-2.14-2.2-pentium4
installed = jbig2dec-0.19-1.1-pentium4
installed = json-c-0.16-1.0-pentium4
installed = json-glib-1.6.6-2.0-pentium4
installed = kbd-2.5.1-1.1-pentium4
installed = keyutils-1.6.3-1.0-pentium4
installed = kmod-30-3.2-pentium4
installed = krb5-1.20.1-1.0-pentium4
installed = lcms2-2.14-2.0-pentium4
installed = less-1:608-1.0-pentium4
installed = libarchive-3.6.2-2.0-pentium4
installed = libassuan-2.5.5-1.0-pentium4
installed = libavif-0.11.1-1.0-pentium4
installed = libbpf-1.0.1-1.2-pentium4
installed = libcap-2.66-1.0-pentium4
installed = libcap-ng-0.8.3-1.0-pentium4
installed = libcbor-0.9.0-1.0-pentium4
installed = libcups-1:2.4.2-3.0-pentium4
installed = libdaemon-0.14-5.1-pentium4
installed = libdatrie-0.2.13-2.0-pentium4
installed = libde265-1.0.9-1.0-pentium4
installed = libelf-0.188-2.0-pentium4
installed = libevent-2.1.12-4.1-pentium4
installed = libffi-3.4.4-1.0-pentium4
installed = libftdi-1.5-4.0-pentium4
installed = libgcrypt-1.10.1-2.0-pentium4
installed = libgpg-error-1.46-2.0-pentium4
installed = libgudev-237-2.0-pentium4
installed = libgusb-0.4.2-1.0-pentium4
installed = libheif-1.14.2-1.0-pentium4
installed = libical-3.0.16-4.0-pentium4
installed = libice-1.1.1-1.0-pentium4
installed = libidn-1.41-1.0-pentium4
installed = libidn2-2.3.4-3.1-pentium4
installed = libimagequant-4.0.4-1.0-pentium4
installed = libisl-0.25-1.0-pentium4
installed = libjcat-0.1.12-1.0-pentium4
installed = libjpeg-turbo-2.1.4-2.3-pentium4
installed = libksba-1.6.3-1.0-pentium4
installed = libldap-2.6.3-2.2-pentium4
installed = libmbim-1.28.2-1.0-pentium4
installed = libmicrohttpd-0.9.75-1.0-pentium4
installed = libmm-glib-1.20.4-1.0-pentium4
installed = libmnl-1.0.5-1.0-pentium4
installed = libmpc-1.3.1-1.1-pentium4
installed = libnetfilter_conntrack-1.0.9-1.0-pentium4
installed = libnfnetlink-1.0.2-1.0-pentium4
installed = libnftnl-1.2.4-1.0-pentium4
installed = libnghttp2-1.51.0-1.0-pentium4
installed = libnl-3.7.0-1.0-pentium4
installed = libnsl-2.0.0-2.2-pentium4
installed = libp11-kit-0.24.1-1.0-pentium4
installed = libpaper-1.1.28-2.0-pentium4
installed = libpcap-1.10.3-1.0-pentium4
installed = libpng-1.6.39-1.0-pentium4
installed = libpsl-0.21.2-1.0-pentium4
installed = libqmi-1.32.2-1.0-pentium4
installed = libqrtr-glib-1.2.2-2.0-pentium4
installed = libraqm-0.10.0-1.0-pentium4
installed = librsvg-2:2.55.1-1.0-pentium4
installed = libsasl-2.1.28-3.0-pentium4
installed = libseccomp-2.5.4-1.0-pentium4
installed = libsecret-0.20.5-2.0-pentium4
installed = libsm-1.2.3-3.0-pentium4
installed = libsmbios-2.4.3-5.0-pentium4
installed = libssh2-1.10.0-3.1-pentium4
installed = libstemmer-2.2.0-2.0-pentium4
installed = libsysprof-capture-3.46.0-3.0-pentium4
installed = libtasn1-4.19.0-1.0-pentium4
installed = libthai-0.1.29-2.0-pentium4
installed = libtiff-4.5.0-1.1-pentium4
installed = libtirpc-1.3.3-2.0-pentium4
installed = libtool-2.4.7-5.0-pentium4
installed = libunistring-1.1-2.0-pentium4
installed = libusb-1.0.26-1.0-pentium4
installed = libverto-0.3.2-4.5-pentium4
installed = libwebp-1.3.0-2.0-pentium4
installed = libx11-1.8.3-6.0-pentium4
installed = libxau-1.0.11-1.0-pentium4
installed = libxaw-1.0.14-1.0-pentium4
installed = libxcb-1.15-2.0-pentium4
installed = libxcrypt-4.4.33-1.0-pentium4
installed = libxdmcp-1.1.4-1.0-pentium4
installed = libxext-1.3.5-1.0-pentium4
installed = libxft-2.3.7-1.0-pentium4
installed = libxml2-2.10.3-2.1-pentium4
installed = libxmlb-0.3.10-1.0-pentium4
installed = libxmu-1.1.4-1.0-pentium4
installed = libxpm-3.5.15-1.0-pentium4
installed = libxrender-0.9.11-1.0-pentium4
installed = libxslt-1.1.37-2.1-pentium4
installed = libxt-1.2.1-1.0-pentium4
installed = libyuv-r2322+3aebf69d-1.0-pentium4
installed = licenses-20220125-1.0-any
installed = linux-api-headers-5.18.15-1.0-any
installed = lz4-1:1.9.4-1.0-pentium4
installed = lzo-2.10-4.0-pentium4
installed = m4-1.4.19-1.0-pentium4
installed = make-4.4-1.0-pentium4
installed = meson-0.64.1-1.0-any
installed = mpfr-4.2.0-2.0-pentium4
installed = ncurses-6.4-1.0-pentium4
installed = netpbm-10.73.42-2.0-pentium4
installed = nettle-3.8.1-1.1-pentium4
installed = ninja-1.11.1-2.0-pentium4
installed = noto-fonts-20220810-1.0-any
installed = noto-fonts-cjk-20220126-1.0-any
installed = npth-1.6-3.0-pentium4
installed = openjpeg2-2.5.0-2.0-pentium4
installed = openssl-3.0.7-4.0-pentium4
installed = p11-kit-0.24.1-1.0-pentium4
installed = pacman-6.0.2-5.4-pentium4
installed = pacman-mirrorlist-20220318-1.7-any
installed = pam-1.5.2-1.0-pentium4
installed = pambase-20221020-1.0-any
installed = pango-1:1.50.12-1.0-pentium4
installed = patch-2.7.6-8.0-pentium4
installed = pciutils-3.9.0-1.0-pentium4
installed = pcre2-10.40-3.0-pentium4
installed = perl-5.36.0-3.0-pentium4
installed = perl-locale-gettext-1.07-12.2-pentium4
installed = pinentry-1.2.1-1.0-pentium4
installed = pixman-0.42.2-1.0-pentium4
installed = pkgconf-1.8.0-1.0-pentium4
installed = polkit-122-1.0-pentium4
installed = poppler-data-0.4.11-3.0-any
installed = popt-1.19-1.0-pentium4
installed = procps-ng-3.3.17-1.0-pentium4
installed = protobuf-21.1-1.1-pentium4
installed = protobuf-c-1.4.1-1.0-pentium4
installed = psmisc-23.6-1.0-pentium4
installed = python-3.10.9-1.2-pentium4
installed = python-anytree-2.8.0-5.1-any
installed = python-appdirs-1.4.4-7.0-any
installed = python-autocommand-2.2.2-1.0-any
installed = python-cairo-1.23.0-2.0-pentium4
installed = python-gobject-3.42.2-1.0-pentium4
installed = python-inflect-6.0.2-1.0-any
installed = python-jaraco.context-4.1.2-1.0-any
installed = python-jaraco.functools-3.5.2-1.0-any
installed = python-jaraco.text-3.11.0-1.0-any
installed = python-jinja-1:3.1.2-2.0-any
installed = python-lxml-4.9.2-1.0-pentium4
installed = python-mako-1.2.4-1.0-any
installed = python-markdown-3.4.1-2.0-any
installed = python-markupsafe-2.1.1-1.0-pentium4
installed = python-more-itertools-9.0.0-1.0-any
installed = python-ordered-set-4.1.0-1.0-any
installed = python-packaging-21.3-1.0-any
installed = python-pillow-9.4.0-2.0-pentium4
installed = python-pydantic-1.10.4-1.0-pentium4
installed = python-pygments-2.14.0-1.0-any
installed = python-pyparsing-3.0.9-1.0-any
installed = python-setuptools-1:65.6.3-1.0-any
installed = python-six-1.16.0-6.0-any
installed = python-smartypants-2.0.1-9.1-any
installed = python-toml-0.10.2-8.0-any
installed = python-tomli-2.0.1-1.0-any
installed = python-trove-classifiers-2023.1.12-1.0-any
installed = python-typing_extensions-4.4.0-1.0-any
installed = python-typogrify-2.0.7-13.0-any
installed = python-validate-pyproject-0.10.1-1.0-any
installed = rav1e-0.5.1-2.0-pentium4
installed = readline-8.2.001-1.0-pentium4
installed = run-parts-5.5-1.0-pentium4
installed = sed-4.9-1.1-pentium4
installed = shadow-4.13-1.0-pentium4
installed = shared-mime-info-2.0+155+gf4e7cbc-1.0-pentium4
installed = sqlite-3.40.1-1.0-pentium4
installed = sudo-1.9.12.p2-1.0-pentium4
installed = systemd-252.4-2.0-pentium4
installed = systemd-libs-252.4-2.0-pentium4
installed = systemd-sysvcompat-252.4-2.0-pentium4
installed = tar-1.34-1.0-pentium4
installed = texinfo-7.0.1-1.0-pentium4
installed = tpm2-tss-3.2.0-3.1-pentium4
installed = tzdata-2022g-1.1-pentium4
installed = umockdev-0.17.13-1.0-pentium4
installed = util-linux-2.38.1-1.3-pentium4
installed = util-linux-libs-2.38.1-1.3-pentium4
installed = vala-0.56.3-1.0-pentium4
installed = valgrind-3.19.0-6.0-pentium4
installed = which-2.21-5.15-pentium4
installed = x265-3.5-3.1-pentium4
installed = xcb-proto-1.15.2-2.0-any
installed = xorgproto-2022.2-1.0-any
installed = xz-5.4.1-1.0-pentium4
installed = zlib-1:1.2.13-2.0-pentium4
installed = zstd-1.5.2-7.3-pentium4
